Subject: Re: [PATCH] Add support to git-branch to show local and remote branches

From: Andy Parkins <[email-masked]>
Date: Fri, 3 Nov 2006 13:40:30 +0100

On Friday 2006 November 03 12:08, Junio C Hamano wrote:

> > +static int tidy_ref_list( struct ref_list *ref_list )
>
> Style.  No spaces before or after parameter list.

Bah!  It's so hard getting my fingers to remember what style goes in which 
project :-)

> I see you already parse "refs/tags" prefix. "git branch" would
> not print tags, but that part might be useful when we want to
> redo git-tag in C.

I'm going to have a look at that soon; I've got enough of a hang of things 
with this git-branch work that I think I could cope with writing git-tag in 
C.

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIEE